

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
26 Jan 2008 11:08:07 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.189])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0Q384q3094922	for <[email-masked]>;
Sat, 26 Jan 2008 11:08:05 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so742647rvf.37 for
<[email-masked]>; Fri, 25 Jan 2008 19:08:03 -0800 (PST)
Received: by 10.142.155.4 with SMTP id c4mr1692234wfe.208.1201316883348; Fri,
25 Jan 2008 19:08:03 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs64546wfi; Fri,
25 Jan 2008 19:08:03 -0800 (PST)
Received: by 10.65.211.16 with SMTP id n16mr5877255qbq.86.1201316881912; Fri,
25 Jan 2008 19:08:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si2461355qbe.1.2008.01.25.19.07.59; Fri,
25 Jan 2008 19:08:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0O5Vu9U026941; Fri,
25 Jan 2008 21:07:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14545809 for [email-masked]; Fri,
25 Jan 2008 21:07:23 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q37M2Y005861 for
<[email-masked]>; Fri, 25 Jan 2008 21:07:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q37Grp021690 for
<[email-masked]>; Fri, 25 Jan 2008 21:07:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0Q37Gdi012460 for
<[email-masked]>; Fri, 25 Jan 2008 21:07:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0Q37FxU012459 for [email-masked]; Fri, 25 Jan 2008 21:07:15 -0600
Date: Fri, 25 Jan 2008 21:07:15 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801250148
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

825
ATPQ40 PGUM 260307
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SAT JAN 26 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N167E TO 19N156E THEN
CONTINUES AS A SHEAR LINE TO 11N145E TO 11N134E TO 13N130E AND
FARTHER NORTHWEST. EXTENSIVE LOW-LEVEL CLOUDINESS AND SCATTERED
SHOWERS ARE FOUND IN THE MODIFIED POLAR AIR NORTH OF THIS BOUNDARY
TO 25N AND BEYOND.

CONVERGENCE ASSOCIATED WITH A WEAK SURFACE TROUGH FROM THE EQUATOR
AT 143E TO 5N143E IS GENERATING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS WELL SOUTH OF YAP AND PALAU SOUTH OF A LINE FROM THE
EQUATOR AT 132E TO 5N137E TO 5N144E TO 1N149E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.